package com.bonus.canteen.core.account.constants;

public enum CardStatusEnum {
   NORMAL(1, "正常"),
   LOSS(4, "挂失"),
   APPLY(5, "发卡"),
   REFUND(6, "退卡"),
   EXPIRED(7, "已过期");

   private final Integer key;
   private final String desc;

   private CardStatusEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }
}
